Lintian ReportsBETA

Wnodejs-module-installed-in-bad-directory

Tag versions

The tag is present in Lintian version 2.109.22. That is the most recent version we know about.

This package installs the specified nodejs module in a location that does not match its name declared in package.json. This renders this module unusable using a simple require().

You can use pkg-js-tools auto installer to avoid this, see /usr/share/doc/pkg-js-tools/README.md.gz

Visibility: warning

Check: languages/javascript/nodejs

The following 2 source packages in the archive triggered the tag 2 times.

There were no overrides.